### Method

# WebKit WindowProperties get_fullscreen

#### Declaration [src]

    gboolean
    webkit_window_properties_get_fullscreen (
      WebKitWindowProperties* window_properties
    )

#### Description [src]

Get whether the window should be shown in fullscreen state or not.

Gets property | `WebKit.WindowProperties:fullscreen`

#### Return value

Type: `gboolean`

`TRUE` if the window should be fullscreen or `FALSE` otherwise.